Package org.kapott.hbci.sepa.jaxb.pain_008_003_02

# Class RestrictedPersonIdentificationSchemeNameSEPA

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_008_003_02.RestrictedPersonIdentificationSchemeNameSEPA

public class RestrictedPersonIdentificationSchemeNameSEPA extends Object

Java class for RestrictedPersonIdentificationSchemeNameSEPA complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="RestrictedPersonIdentificationSchemeNameSEPA">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Prtry" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.003.02}IdentificationSchemeNameSEPA"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected IdentificationSchemeNameSEPA`
`prtry`

## Constructor Summary

Constructors
Constructor
Description
`RestrictedPersonIdentificationSchemeNameSEPA()`

## Method Summary

Modifier and Type
Method
Description
`IdentificationSchemeNameSEPA`
`getPrtry()`
Gets the value of the prtry property.
`void`
`setPrtry(IdentificationSchemeNameSEPA value)`
Sets the value of the prtry property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### prtry

protected IdentificationSchemeNameSEPA prtry

## Constructor Details

### RestrictedPersonIdentificationSchemeNameSEPA

public RestrictedPersonIdentificationSchemeNameSEPA()

## Method Details

### getPrtry

public IdentificationSchemeNameSEPA getPrtry()
Gets the value of the prtry property.

Returns:
  possible object is `IdentificationSchemeNameSEPA`

### setPrtry

public void setPrtry(IdentificationSchemeNameSEPA value)
Sets the value of the prtry property.

Parameters:
  `value` - allowed object is `IdentificationSchemeNameSEPA`